Project interpreter not specified(eclipse+pydev)
博客专区 > dmrs 的博客 > 博客详情
Project interpreter not specified(eclipse+pydev)
dmrs 发表于2年前
Project interpreter not specified(eclipse+pydev)
  • 发表于 2年前
  • 阅读 30
  • 收藏 0
  • 点赞 0
  • 评论 0

标题:腾讯云 新注册用户域名抢购1元起>>>   

【小记】

      最近因为想配置Android的开发环境,把原来的MyEclipse5.5删了,下载了最新的Eclipse3.7版本,因为之前在进行Python开发,就下载了最新的Pydev2.4版本,安装插件之后,新建Python工程时,提示如下错误:Project interpreter not specified,(见图一)。

      开始我以为是插件安装有问题,后来查了蛮久才发现是没有导入Python的开发环境导致的。


      知道原因了解决就很简单了:

      0、当然你的系统必须已经安装了Python的安装环境,这是必须的哦,因为Eclipse仅仅是提供一个IDE而已,并不提供各种语言的解释器、编译器等等。

      然后按下面几步简单操作就可以了。

      1、从Eclipse的菜单 Window --> Preferences 打开首选项配置;
      2、首选项配置页面,找到左边的PyDev项展开,点击Interpreter - Python 项(Interpreter是解释器的意思),见图二;
      3、然后点击右侧的 New... 按钮,Interpreter Name 不填写,为空也问题,选择python.exe的安装位置(见图三),然后等待导入完成(图四),问题解决;


      图一


      图二



      图三



      图四


【END】

版权声明:本文为博主原创文章,未经博主允许不得转载。

共有 人打赏支持
粉丝 14
博文 107
码字总数 17344
×
dmrs
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: